KSQUIRREL-LIBS-CONFIGURATOR(1)

NAME
ksquirrel-libs-configurator - library configurator for ksquirel

SYNOPSIS
ksquirrel-libs-configurator

DESCRIPTION
This manual page documents briefly the ksquirrel-libs-configurator and ksquirrel-libs-configurator-real commands. ksquirrel-libs-configurator is a graphical user interface that lets you select which libraries should be enabled/disabled in ksquirrel.

OPTIONS
These programs does not have any options.

SEE ALSO
ksquirrel(1)

AUTHORS
ksquirrel-libs-configurator was written by <Baryshev Dmitry>.

This manual page was written by Paul Gevers <paul@climbing.nl>, for the Debian project (but may be used by others).